Index: trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 443)
+++ trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 444)
@@ -21861,17 +5901,18 @@
 	E191FC9C0831B8FB003B09BC /* ICeCoffEEServices.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {739, 541}}";
-			sepNavSelRange = "{435, 0}";
+			sepNavIntBoundsRect = "{{0, 0}, {787, 259}}";
+			sepNavSelRange = "{222, 20}";
+			sepNavVisRange = "{0, 435}";
 			sepNavVisRect = "{{0, 0}, {739, 540}}";
-			sepNavWindowFrame = "{{880, 244}, {778, 578}}";
+			sepNavWindowFrame = "{{998, 49}, {841, 967}}";
 		};
 	};
 	E191FC9D0831B8FB003B09BC /* ICeCoffEEServices.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {782, 1749}}";
-			sepNavSelRange = "{1218, 39}";
-			sepNavVisRange = "{0, 3487}";
+			sepNavIntBoundsRect = "{{0, 0}, {782, 1859}}";
+			sepNavSelRange = "{4676, 0}";
+			sepNavVisRange = "{3393, 2848}";
 			sepNavVisRect = "{{0, 0}, {802, 929}}";
-			sepNavWindowFrame = "{{654, 26}, {841, 967}}";
+			sepNavWindowFrame = "{{1066, 178}, {841, 967}}";
 		};
 	};
@@ -21969,5 +6010,5 @@
 		);
 		autoAttachOnCrash = 1;
-		breakpointsEnabled = 1;
+		breakpointsEnabled = 0;
 		configStateDict = {
 		};
@@ -21984,11 +6025,16 @@
 		libgmallocEnabled = 0;
 		name = Safari;
+		savedGlobals = {
+		};
 		sourceDirectories = (
 		);
+		variableFormatDictionary = {
+		};
 	};
 	E1BB269003DB74B700050002 /* ICeCoffEEMenuOnly.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {585, 566}}";
-			sepNavSelRange = "{269, 0}";
+			sepNavIntBoundsRect = "{{0, 0}, {691, 443}}";
+			sepNavSelRange = "{0, 0}";
+			sepNavVisRange = "{0, 371}";
 			sepNavVisRect = "{{0, 0}, {585, 566}}";
 			sepNavWindowFrame = "{{213, 261}, {750, 502}}";
@@ -22019,9 +6065,9 @@
 	E1BF15A503DBAA5600050002 /* ui.plist */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {674, 710}}";
-			sepNavSelRange = "{1380, 0}";
+			sepNavIntBoundsRect = "{{0, 0}, {674, 687}}";
+			sepNavSelRange = "{788, 0}";
 			sepNavVisRange = "{0, 1380}";
 			sepNavVisRect = "{{0, 174}, {813, 376}}";
-			sepNavWindowFrame = "{{1050, 98}, {733, 746}}";
+			sepNavWindowFrame = "{{1153, 81}, {733, 746}}";
 		};
 	};
@@ -22036,9 +6082,9 @@
 	E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {787, 1331}}";
-			sepNavSelRange = "{4040, 20}";
-			sepNavVisRange = "{3359, 831}";
+			sepNavIntBoundsRect = "{{0, 0}, {808, 1892}}";
+			sepNavSelRange = "{2540, 0}";
+			sepNavVisRange = "{1952, 2666}";
 			sepNavVisRect = "{{0, 0}, {828, 868}}";
-			sepNavWindowFrame = "{{128, 118}, {867, 906}}";
+			sepNavWindowFrame = "{{143, 147}, {867, 906}}";
 		};
 	};
@@ -22054,7 +6100,7 @@
 	E1BF166C03DBE27000050002 /* ICeCoffEEWebKitSuper.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {787, 319}}";
-			sepNavSelRange = "{326, 7}";
-			sepNavVisRange = "{0, 437}";
+			sepNavIntBoundsRect = "{{0, 0}, {691, 443}}";
+			sepNavSelRange = "{289, 0}";
+			sepNavVisRange = "{0, 445}";
 			sepNavVisRect = "{{0, 0}, {711, 464}}";
 			sepNavWindowFrame = "{{484, 71}, {750, 502}}";
@@ -22063,16 +6109,18 @@
 	E1BF166D03DBE27000050002 /* ICeCoffEEWebKit.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {711, 465}}";
-			sepNavSelRange = "{256, 0}";
+			sepNavIntBoundsRect = "{{0, 0}, {870, 1011}}";
+			sepNavSelRange = "{0, 0}";
+			sepNavVisRange = "{0, 256}";
 			sepNavVisRect = "{{0, 0}, {711, 464}}";
-			sepNavWindowFrame = "{{61, 197}, {750, 502}}";
+			sepNavWindowFrame = "{{8, 117}, {929, 1047}}";
 		};
 	};
 	E1BF167203DBEAA000050002 /* WebCoreBridge.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {584, 3480}}";
-			sepNavSelRange = "{70, 0}";
+			sepNavIntBoundsRect = "{{0, 0}, {776, 3168}}";
+			sepNavSelRange = "{1418, 0}";
+			sepNavVisRange = "{6926, 2395}";
 			sepNavVisRect = "{{0, 0}, {584, 554}}";
-			sepNavWindowFrame = "{{61, 318}, {835, 813}}";
+			sepNavWindowFrame = "{{827, 209}, {835, 813}}";
 		};
 	};
@@ -22102,5 +6150,5 @@
 		uiCtxt = {
 			sepNavIntBoundsRect = "{{0, 0}, {713, 780}}";
-			sepNavSelRange = "{0, 25}";
+			sepNavSelRange = "{32, 0}";
 			sepNavVisRange = "{0, 32}";
 			sepNavVisRect = "{{0, 0}, {733, 778}}";
@@ -22131,5 +6179,5 @@
 			sepNavVisRange = "{0, 520}";
 			sepNavVisRect = "{{0, 0}, {802, 929}}";
-			sepNavWindowFrame = "{{756, 61}, {841, 967}}";
+			sepNavWindowFrame = "{{87, 77}, {841, 967}}";
 		};
 	};
@@ -22154,8 +6202,8 @@
 	F56276C20379923401AA4DA5 /* English */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {715, 6635}}";
-			sepNavSelRange = "{4342, 1}";
-			sepNavVisRect = "{{0, 2480}, {715, 709}}";
-			sepNavWindowFrame = "{{1052, 142}, {754, 746}}";
+			sepNavIntBoundsRect = "{{0, 0}, {715, 6653}}";
+			sepNavSelRange = "{7953, 0}";
+			sepNavVisRect = "{{0, 2424}, {715, 686}}";
+			sepNavWindowFrame = "{{1073, 432}, {754, 746}}";
 		};
 	};
@@ -22170,9 +6218,9 @@
 	F9A6986E03BE1DF000AA4DA5 /* APEMain.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {796, 3330}}";
-			sepNavSelRange = "{6788, 0}";
-			sepNavVisRange = "{4322, 3402}";
+			sepNavIntBoundsRect = "{{0, 0}, {796, 3481}}";
+			sepNavSelRange = "{7190, 0}";
+			sepNavVisRange = "{4651, 3571}";
 			sepNavVisRect = "{{0, 566}, {813, 376}}";
-			sepNavWindowFrame = "{{785, 26}, {855, 719}}";
+			sepNavWindowFrame = "{{89, 46}, {855, 719}}";
 		};
 	};
